LinuxQuestions.org
Support LQ: Use code LQ3 and save $3 on Domain Registration
Go Back   LinuxQuestions.org > Blogs
User Name
Password

Notices

Old

jdk1.5.0_08 install - can not execute binary file - x86_64 versus ia64

Posted 09-17-2009 at 12:00 PM by java_ascii

Quote:
Originally Posted by lutusp View Post
Have you considered acquiring the correct binaries for the target platform? They exist, it is a matter of installing them.

Code:
I took the same binaries and installed on ia64 architecture and the command java -version gives and error "cannot execute binary file"
For some reason, the wheels off my Mack truck won't fit on my bicycle. I intend to complain.

Where can i find ia64 linux version of the jdk1.5.0_08?
LQ Newbie
Posted in Uncategorized
Views 836 Comments 0 java_ascii is offline

  



All times are GMT -5. The time now is 07:12 PM.

Main Menu
Advertisement

My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration